Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.tenbytecloud.com/v1/network/load_balancers/{load_balancer_uuid}/targets \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "target_uuid": "145cc106-e067-419a-85fd-333ded30f169", "target_type": "vm" } '
{ "created_at": "2022-07-12 14:21:06", "target_uuid": "145cc106-e067-419a-85fd-333ded30f169", "target_type": "vm", "target_ip_address": "10.61.10.2" }
Add new target to load balancer. Location-specific endpoint.
Added target
The response is of type object.
object